{
"id":"sim",
"type":"bible",
"name":"Mashi Avui Wasilakahi",
"nameEnglish":"Mende NT",
"hasLemma":false,
"redistributable":true,
"abbr":"sim",
"dir":"ltr",
"lang":"sim",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Mende",
"langName":"Mende",
"fontClass":"andika"
}
